
PAMP - Bug #426

تقدير احتياج أول مرة

04/28/2017 09:02 AM - Khaled Musa

Status: Closed Start date: 04/28/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: تقدير احتياج أول مرة Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The service should open with valid data Test Case ID:  

Description

There is an ADF exception error in متابعة الطلبات in تقدير احتياج أول مرة

Steps to reproduce:

خدمات التراخيص .1

ادارة تقدير الاحتياج .2

تقدير احتياج أول مرة .3

متابعة الطلبات .4

History

#1 - 04/28/2017 05:25 PM - Nour Khdairat

- Status changed from Open to Fixed

- Assignee changed from Nour Khdairat to Khaled Musa

there wasn't an ADF exception when i tested it

#2 - 05/07/2017 08:45 AM - Khaled Musa

- Status changed from Fixed to Closed
